<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
</head>

<body>
    <h1>Licencia de Conducir</h1>
    <form action="">
        <label for="nombre">Nombre</label>
        <input type="text" id="nombre" value="">
        <br>
        <label for="apellido">Apellido</label>
        <input type="text" id="apellido" value="">
        <br>
        <label for="edad">Edad</label>
        <input type="text" id="edad" value=""> 
        <br>
        <label for="licencia">Licencia</label>
        <select name="licencia" id="licencia">
            <option value="si">SI</option>
            <option value="no">NO</option>
        </select>
        <br>
        <label for="fecha_expiracion">Fecha de expiracion</label>
        <input type="date" id="fecha_expiracion" value=""> 
        <br>
        <label for="inputName" class="text-muted">N° de Meses del Contrato:</label>
        <input type="text" id="meses_contrato" name="meses_contrato" class="form-control" id="meses_contrato" required>
        <br>
        <label for="inputName" class="text-muted">Fecha Inicial Contrato:</label>
        <input type="date" id="fecha_ini" name="fecha_ini" class="form-control readonly" required onfocusout="calcularVenc()">
        <br>
        <label for="inputName" class="text-muted">Fecha Final Contrato:</label>
        <span id="fecha_fin">dd/mm/YYYY</span>
        <br>
        <button type="button" id="btn-verificar">Verificar</button>
        <button type="reset">Cancelar</button>
</form>

    <script src="maincaduc.js"></script>
        
    
</body>

</html>